I have installed SLES 10.2 in a VM and ZCM 10.2 on that. Mono 2.01 was installed with it, but spident tells me mono 1.2 is expected. Should I back rev? I don't plan to run any other service on this vm. Thanks.

Tim